@charset "utf-8";

#main h2 span {
  font-size: calc(20 * 100vw / 750);
	padding-left: calc(12 * 100vw / 750);
}
.box_paper dl {
	padding-left: calc(30 * 100vw / 750);
	display: grid;
	grid-template-columns: calc(300 * 100vw / 750) auto;
	gap: calc(30 * 100vw / 750);
}
.box_paper dt {
  position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: calc(4 * 100vw / 750);
}
.box_paper dt img {
	border: 1px solid #ccc;
}
.box_paper ul {
	padding: calc(12 * 100vw / 750) calc(16 * 100vw / 750);
	border-radius:calc(6 * 100vw / 750);
  font-size: calc(22 * 100vw / 750);
	background-color:#F5F5F5;
}

@media screen and (min-width: 920px) {
#main h2 span {
  font-size: 14px;
	padding-left: 12px;
}
.box_paper dl {
	padding-left: 30px;
	grid-template-columns: 230px auto;
	gap: 30px;
}
.box_paper dt {
	gap: 4px;
}
.box_paper ul {
	padding: 12px 16px;
	border-radius: 6px;
  font-size: 16px;
}
}